
Attention: This project was moved into https://gitlab.com/al.schwinn/silecs .. the repository you are currently looking  on will be archieved

# silecs-cli

CLI client for silecs project creation, xml validation, code generation and opening of the diagnostic GUI
